الارشيف / التكنولوجيا / الوئام

ثغرة أمنية خطيرة في «فايرفوكس»

واشنطن- الوئام:

شددت مؤسسة موزيلا على ضرورة تحديث متصفحها فايرفوكس الشهير إلى الإصدار رقم 67.0.4 على وجه السرعة بسبب وجود ثغرة أمنية خطيرة.

وأوضحت الشركة الأمريكية أن الثغرة الأمنية تتيح للقراصنة إمكانية السيطرة على الحاسوب وتسريب برمجيات ضارة عليه، مشيرة إلى أن القراصنة تمكنوا من استغلال الثغرة بالفعل.

ويمكن معرفة إصدار فايرفوكس المثبت حاليًا من خلال المسار (Help/About Firefox).

اشترك فى النشرة البريدية لتحصل على اهم الاخبار بمجرد نشرها

تابعنا على مواقع التواصل الاجتماعى

قد تقرأ أيضا